<?php
/**
 * @template	Template by Jan Pavelka (http://www.phoca.cz/ )
 * @copyright	Template - Copyright Jan Pavelka
 * @copyright	Joomla! CMS - Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
 * @license		GNU/GPL (copyright.php)
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses.
 * See COPYRIGHT.php for copyright notices and details.
 */
 
defined( '_JEXEC' ) or die( 'Restricted access' );
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />
<?php JHTML::_('behavior.mootools'); ?>
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/general.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/layout.css" type="text/css" media="screen" charset="utf-8" />

<!--[if lt IE 7]>
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/ie6.css" type="text/css" media="screen" charset="utf-8" />
<![endif]-->

<?php
if ($this->countModules('left and right') == 0)	{$contentwidth = "3";}
if ($this->countModules('left or right') == 1)	{$contentwidth = "2";}
if ($this->countModules('left and right') == 1)	{$contentwidth = "1";}
?>
</head>

<body>
<!-- |begin| phoca-site -->
<div id="phoca-site">
	<!-- |begin| phoca-wrap -->
	<div id="phoca-wrap">

		<!-- |begin| phoca-header -->
		<div id="phoca-header">
	
			<div id="logo"><a href="<?php echo $this->baseurl ?>"><img src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/images/logo.png" alt="<?php echo $mainframe->getCfg('sitename') ;?>" /></a></div>
			
			
			<?php if ($this->countModules('user4')) : ?>
			<div class="gsearch" >
				<jdoc:include type="modules" name="user4"  />
			</div>
			<?php endif; ?>
			
			<?php if ($this->countModules('banner')) : ?>
			<div class="banner" >
				<jdoc:include type="modules" name="banner"  />
			</div>
			<?php endif; ?>
			
		
			<!-- |begin| phoca-topmenu -->
			<div id="phoca-topmenu" >
				<jdoc:include type="modules" name="user3"   />
			</div>
			<!-- |end| phoca-topmenu -->
		
		</div>
		<!-- |end| phoca-header -->
		
		
		
		<?php if ($this->countModules('left')) : ?>
		<!-- |begin| phoca-side1-bg -->
		<div id="phoca-side1-bg">
		<?php endif; ?>
			<?php if ($this->countModules('right')) : ?>
			<!-- |begin| phoca-side2-bg -->
			<div id="phoca-side2-bg">
			<?php endif; ?>
		
				<?php if ($this->countModules('left')) : ?>
				<!-- |begin| phoca-side1 -->
				<div id="phoca-side1">
					<jdoc:include type="modules" name="left" style="rounded"  />
				</div>
				<!-- |end| phoca-side1 -->
				<?php endif; ?>
	
				<!-- |begin| phoca-content -->
				<div id="phoca-content<?php echo $contentwidth; ?>">
					<jdoc:include type="message" style="xhtml" />
					<?php if ($this->countModules('breadcrumb')) : ?>
						<div id="pathway"><jdoc:include type="modules" name="breadcrumb"  /></div>
					<?php endif; ?>
				
					<?php if ($this->countModules('top')) : ?>
					<!-- |begin| phoca-top -->
					<div id="phoca-top">
						<div class="phoca-in">
							<jdoc:include type="modules" name="top" style="xhtml"  />
						</div>
					</div>
					<!-- |end| phoca-top -->
					<?php endif; ?>
				
					<div class="phoca-in">
						<jdoc:include type="component" />
					</div>
					
					<?php if ($this->countModules('bottom')) : ?>
					<!-- |begin| phoca-bottom -->
					<div id="phoca-bottom">
						<div class="phoca-in">
						<jdoc:include type="modules" name="bottom" style="xhtml"  />
						</div>
					</div>
					<!-- |end| phoca-bottom -->
					<?php endif; ?>
				</div>
				<!-- |end| phoca-content -->
		
				<?php if ($this->countModules('right')) : ?>
				<!-- |begin| phoca-side2 -->
				<div id="phoca-side2">
					<jdoc:include type="modules" name="right" style="rounded"  />
				</div>
				<!-- |end| phoca-side2 -->
				<?php endif; ?>
		
		
				<?php if($this->countModules('user1 or user2')) : ?>
				<!-- |begin| phoca-user | phoca-user2 -->
				<div id="phoca-user">
					<table border="0" width="100%">
						<tr valign="top">
							<?php if($this->countModules('user1')) : ?>
								<td width="50%">
									<jdoc:include type="modules" name="user1" style="xhtml" />
								</td>
							<?php endif; ?>
							
							<?php if($this->countModules('user1 and user2')) : ?>
								<td class="greyline">&nbsp;</td>
							<?php endif; ?>
							
							<?php if($this->countModules('user2')) : ?>
								<td width="50%">
									<jdoc:include type="modules" name="user2" style="xhtml" />
								</td>
							<?php endif; ?>
						</tr>
					</table>
				</div>
				<!-- |end| phoca-user | phoca-user2 -->
				<?php endif; ?>
		
				<!-- |begin| phoca-footer -->
				<div id="phoca-clr"></div>
				<!-- |end| phoca-footer -->

			<?php if ($this->countModules('right')) : ?></div><!-- |end| phoca-side2-bg --><?php endif; ?>
		<?php if ($this->countModules('left')) : ?></div><!-- |end| phoca-side1-bg --><?php endif; ?>
	
		<!-- |begin| phoca-footer -->
		<div id="phoca-footer">
			<div class="phoca-in">
				<jdoc:include type="modules" name="footermenu" style="raw" />
				<div class="phoca-footer"><?php include_once('templates.php'); ?></div>
			</div>
		</div>
		<!-- |end| phoca-footer -->
	
	</div>
	<!-- |end| phoca-wrap -->

	

</div>
<!-- |end| phoca-site -->

<?php if ($this->countModules('debug')) : ?>
<!-- |begin| phoca-debug -->
<div id="phoca-debug">
	<jdoc:include type="modules" name="debug" />
</div>
<!-- |end| phoca-debug -->
<?php endif; ?>
</body>
</html>